﻿table.timetable tr.banner 
{
   background-color: #92278f;
   color: #FFF;
}

/*table.timetable tr th 
{
   background-color: #F8D3CB;
   
}*/

table.timetable tr td.stop 
{
   border-top: 1px solid #f5eff6;
   background-color: #f5eff6;
}

table.timetable tr td.keyStop 
{
   border-top: 1px solid #cc99cc;
   background-color: #cc99cc;
}

table.timetable tr td.morning
{
   background-color: #f5eff6;   
}

table.timetable tr td.afternoon
{
   background-color: #e8d8ea;   
}

table.timetable tr td.evening
{
   background-color: #B3B4B6;   
}

table.timetable tr td.AM
{
   background-color: #e8d8ea;
   color: #939598;   
}

table.timetable tr td.PM
{
   background-color: #cc99cc;
   color: #FFF;   
}

table.timetable tr td.ArriveDepart 
{
   background-color: #cc99cc;
}           
.stopsBG
{
   background-color: #92278f !important;
}
